@media (max-width: 1023px) {
  .ac-container {
    width: 100vw;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }
  .ac-col-1 {
    background-image: url(../img/mob/bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: flex;
    padding-left: 0;
    padding-bottom: 0vw;
  }
  .ac-pos-rel span {
    position: absolute;
    bottom: 0.5rem;
    right: 1vw;
    font-size: 0.8rem;
    color: #fff;
    z-index: 9;
    font-family: "NarkisBlockMF-Regular";
  }
  .ac-col-2 {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 6vw;
    height: auto;
    margin-top: -1vw;
    background: #004278;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#004278+17,004278+17,f99d3e+51 */
    /* background: linear-gradient(to bottom,  rgba(0,66,120,1) 17%,rgba(0,66,120,1) 17%,rgba(249,157,62,1) 51%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  }
  .ac-innercol-1 {
    position: relative;
    width: 100%;
  }

  .ac-col-1 .ac-icons-wrapper {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    position: relative;
    right: 0;
    font-size: 1.3rem;
    line-height: 0.85;
    margin-top: 1rem;
    margin-bottom: 0rem;
    flex-direction: column;
    color: #004278;
    height: 70vw;
    width: 62vw;
    margin: 10vw auto;
  }
  .ac-col-1 .ac-icons-wrapper .ac-icon-item {
    display: flex;
    justify-content: center;
    text-align: right;
    align-items: center;
    margin-bottom: 2vw;
  }
  .ac-col-1 .ac-icons-wrapper .ac-icon-svg {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    margin-left: 1.5rem;
  }
  .ac-mobile-form {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 65vw;
    margin: 8vw auto;
  }
  h1 {
    font-size: 3.5rem;
    line-height: 0.8;
    margin-top: 10vw;
    margin-bottom: 5vw;
    text-shadow: 0.2rem 0.2rem 0.2rem #00000059;
  }
  .ac-years-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90vw;
    position: relative;
    flex-wrap: wrap;
    margin: 2vw auto 0;
  }
  .ac-years-wrapper span {
    background-color: #ff9a42;
    color: #1f4a9d;
    font-size: 2rem;
    display: block;
    padding: 0.3rem 0.8rem 0.1rem;
    border-radius: 0.8rem;
    box-shadow: 0.2rem 0.2rem 0.1rem #00000059;
    margin: 0 2vw 4vw 2vw;
  }
  .ac-years-wrapper span.ac-year-item-1 {
    width: 8rem;
    text-align: center;
  }
  .ac-flah-wrapper {
    background-image: url(../img/circle.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 38vw;
    height: 35vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    font-size: 1.8rem;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 0.9;
    margin-bottom: -7.5rem;
    margin-top: 1rem;
    right: 53vw;
    transform: rotate(-6deg);
  }
  .ac-flah-wrapper span {
    display: block;
    position: relative;
    top: -0.5rem;
  }
  .ac-cars {
    display: none;
  }

  .ac-mobile-btns {
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 2;
    background: #004278;
    padding: 1.5vw;
  }
  .ac-mobile-btns .ac-whatssapp {
    background-color: #fe8d1f;
    width: 13vw;
    height: 12.9vw;
    padding: 2vw;
    display: flex;
  }
  .ac-mobile-btns .ac-goto-form {
    background-color: #f16623;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    /* padding: 2.4vw 7.9vw 2vw; */
    padding: 2.4vw 14.9vw 2vw;
    font-size: 7.5vw;
    margin-right: 2vw;
    margin: 0;
    letter-spacing: 0.03vw;
    font-family: "NarkisBlockMF-Regular";
    /* font-family: "NNarkisBlockMF-Bold"; */
    width: 100%;
  }
  .ac-mobile-btns .ac-goto-form.ac-full-width {
    padding: 2.4vw 14.9vw 2vw;
    width: 100vw;
  }
  .ac-col-1 .ac-swiper-desktop {
    display: none;
  }
  .ac-mobile-btns .ac-c2c {
    background-color: #f16623;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 14.1vw;
    height: 12.9vw;
    padding: 2vw;
    margin-right: 0;
    margin-left: 2%;
  }
  .ac-mobile-btns .ac-c2c img {
    width: 76%;
  }
  .ac-mobile-btns .ac-c2c.ac-active {
    display: flex;
  }
  .ac-law-sentemce-mob {
    font-size: 1rem;
    width: 100vw;
    background-color: #000;
    padding: 5.5vw;
    margin-bottom: 11vw;
    display: none;
  }

  .ac-text-thanks {
    display: block;
    margin: auto;
    text-align: center;
    font-size: 4rem;
    margin-bottom: 18vw;
  }
  .ac-form-law {
    font-weight: 300;
    font-family: "NarkisBlockMF-Regular";
    line-height: 1.1;
    display: block;
    font-size: 0.9rem;
    margin-top: 1rem;
    width: 85vw;
    margin: auto;
    margin-top: 5vw;
  }

  footer {
    background-color: #004278;
    text-align: center;
    padding: 0.5rem 0;
    color: #000;
    font-size: 0.9rem;
    height: auto;
    margin-bottom: 15vw;
    margin-top: -1vw;
  }
}
@media (max-width: 650px) {
}
